Beveiligingsupdates beschikbaar voor Adobe Framemaker | APSB18-37
Bulletin-id Publicatiedatum Prioriteit
APSB18-37 09 oktober 2018 3

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor Adobe Framemaker.  Deze update verhelpt een kwetsbaarheid waarbij de bibliotheek niet altijd kon laden in het installatieprogramma, wat kon leiden tot verhoging van rechten.

Van toepassing op de volgende

Product Versie Platform
Adobe FrameMaker
1.0.5.1 en lager Windows

Oplossing

Adobe heeft aan deze updates de volgende prioriteit toegekend en raadt gebruikers aan hun installatie bij te werken naar de recentste versies:

Product Versie Platform Prioriteit Beschikbaarheid
Adobe FrameMaker
Versie 2019 Windows 3 Downloadpagina

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVE-nummers
Laden van onveilige bibliotheek (DLL-kaping)
Bevoegdhedenescalatie Belangrijk CVE-2018-15974

Dankbetuigingen

Adobe dankt Kushal Arvind Shah van Fortinet's FortiGuard Labs voor het melden van dit probleem en voor de samenwerking met Adobe om onze klanten te helpen beschermen.